<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.743000030518</MDI>
      <MDI key="STATISTICS_MEAN">28.52166376404</MDI>
      <MDI key="STATISTICS_MINIMUM">3.9119999408722</MDI>
      <MDI key="STATISTICS_STDDEV">5.1011668467484</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
